.\" -*- nroff -*- generated from .Rd format
.BG
.FN image.grf
.TL
Image/Perspective Plot of Simulated Gaussian Random Field
.DN
Plots an image or perspective plot with a realization of a Gaussian
random field, simulated using the function `grf'.
.CS

image.grf(obj, sim.number=1, ...)
.IP "" 
persp.grf(obj, sim.number=1, ...)

.RA
.AG obj
an object with the output of the function
`grf'. Typically an object of the class `grf'.
.AG sim.number
number of simulation. Used to indication which
simulation, when the object contains more than one.
.AG \&...
further arguments to be passed to the functions
`image' or `persp'.
.RT
An image or perspective plot is produced in the graphics device.
.SH REFERENCES
Further information about `geoR/geoS' can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`grf', `image', `persp'.
.EX
# generating 4 simulations of a Gaussian random field
sim <- grf(225, grid="reg", cov.pars=c(1, .25), nsim=4)
par.ori <- par()
par(mfrow=c(2,2))
par(pty="s")
for (i in 1:4)
  image.grf(sim, sim.n=i)
.KW spatial, dplot
.WR
