.\" -*- nroff -*- generated from .Rd format
.BG
.FN plot.grf
.TL
Plots Variograms for Simulated Data
.DN
This function plots variograms for simulated geostatistical data
generated by the function `grf'.
.CS

plot.grf(obj, model.line = TRUE, plot.grid = FALSE,
         ylim = "default", ...)

.RA
.AG obj
an object of the class `grf', typically an output of the function
`grf'.
.AG model.line
if `TRUE' the true variogram model is added to the
plot with the sample variogram(s)
.AG plot.grid
if `TRUE' a plot with data locations is shown
.AG ylim
limits for the y-axis. The default is the maximum value of
the variogram among all of the simulations 
.AG \&...
further arguments to be passed to the functions
`variog' and `plot'.
.RT
A plot with the variogram(s) is produced in the output device. No
values returned.
.SH REFERENCES
Further information about `geoR/geoS' can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`grf', `plot.variogram',
`variog', `plot'.
.EX

par(mfrow=c(2,1))
sim1 <- grf(100, cov.pars=c(10, .25))
# generates simulated data
plot(sim1, grid=T)
# plots the locations and the sample true variogram model
#
par(mfrow=c(1,1))
sim2 <- grf(100, cov.pars=c(10, .25), nsim=10)
# generates 10 simulated data
plot(sim1)
# plots sample variograms for all simulations with the true model

.KW spatial, dplot
.WR
